"Space" = "空格";
"Use old shortcut" = "使用旧版快捷键";
"Type shortcut" = "请键入快捷键";
"Record shortcut" = "记录快捷键";
"Pad %@" = "小键盘 %@";
"The key combination “%@” can’t be used!" = "无法使用组合键 “%@”！";
"The key combination “%@” can’t be used because %@." = "无法使用组合键 “%@”，因为%@。";
"The key combination “%@” can’t be used because it’s already used by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "无法使用组合键 “%@”，因为它已被用作全局系统快捷键。若确定使用该组合键，多数快捷键可在 “系统偏好设置 - 键盘” 面板中修改。";
"The key combination “%@” can’t be used because it’s already used by the menu item “%@”." = "无法使用组合键 “%@”，因为它已被用作菜单项 “%@”。";
"Command-" = "Command-";
"Option-" = "Option-";
"Shift-" = "Shift-";
"Control-" = "Control-";
